/*＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿portfolio-story固有＿＿*/

.making-of-swatches__item--1 { background: var(--base); border: 0.15rem solid rgb(var(--blue-mist) / 40%); }
.making-of-swatches__item--2 { background: var(--blue-light); }
.making-of-swatches__item--3 { background: var(--heart-1); }
.making-of-swatches__item--4 { background: var(--blue-royal); }
.making-of-swatches__item--5 { background: var(--text); }
.making-of-swatches__item--6 { background: var(--sub); }
